Subject: Ticket Assigned - Problem in logging and email
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 17:06:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem in logging and email Dear sir/madam
I am using this mail ID [email-masked] in CP online but I have
forgotten my password and I am facing issues in logging in and also I have
some credits in that as well.

The problem is that I am not able to rest my password due to linked mobile
number which is close now in back home due to non use from last year.

Pls help and do the needful as soon as possible

--
Tajammul /shagoofa
0534668985
0598204867

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2568903